<?php
	//引入公共模块
	require("foundation/module_poll.php");
	require("foundation/fpages_bar.php");
	
	//引入语言包
	$pol_langpackage=new polllp;
	
	//变量声明区
	$user_id=get_sess_userid();
	$poll_rs=array();
	
	//当前页面参数
	$page_num=trim(get_argg('page'));	
	
	$dbo=new dbex;
	dbtarget('r',$dbServs);
	
	//数据表定义区
	$t_poll=$tablePreStr."poll";
	
	$sql="select * from $t_poll where user_id=$user_id order by dateline desc";
	$dbo->setPages($set_page_data_num,$page_num);//设置分页	
	$poll_rs=$dbo->getRs($sql);
	$page_total=$dbo->totalPage;//分页总数
	$poll_count=$dbo->rowCount;
	//数据显示
	$isset_data="";
	$none_data="content_none";	
	$isNull=0;
	if(empty($poll_rs)){
		$isNull=1;
		$none_data="";
		$isset_data="content_none";
	}
?>